
.admin_login_form {
    font-family: Arial, Helvetica, sans-serif;
    max-width: 600px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 50px;
}

.admin_login_form input[type=text], .admin_login_form input[type=password] {
    width: 100%;
    padding: 12px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.admin_login_form button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

.admin_login_form .error {
    color: #FF0000;
}